<?php
// created: 2022-12-13 04:47:10
$mod_strings = array (
  'LBL_TEAM' => 'Zespoły',
  'LBL_TEAMS' => 'Zespoły',
  'LBL_TEAM_ID' => 'ID zespołu',
  'LBL_ASSIGNED_TO_ID' => 'Przydzielono do',
  'LBL_ASSIGNED_TO_NAME' => 'Użytkownik',
  'LBL_CREATED' => 'Utworzone przez',
  'LBL_CREATED_ID' => 'ID tworzącego',
  'LBL_CREATED_USER' => 'Utworzone przez użytkownika',
  'LBL_DATE_ENTERED' => 'Data utworzenia',
  'LBL_DATE_MODIFIED' => 'Data modyfikacji',
  'LBL_DELETED' => 'Usunięto',
  'LBL_DESCRIPTION' => 'Opis',
  'LBL_DOC_OWNER' => 'Właściciel dokumentu',
  'LBL_EDIT_BUTTON' => 'Edytuj',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Zmodyfikowany przez (nazwa)',
  'LBL_ID' => 'ID',
  'LBL_LIST_NAME' => 'Nazwa',
  'LBL_MODIFIED' => 'Zmodyfikowane przez',
  'LBL_MODIFIED_ID' => 'ID modyfikującego',
  'LBL_MODIFIED_NAME' => 'Zmodyfikowano przez',
  'LBL_MODIFIED_USER' => 'Zmodyfikowane przez użytkownika',
  'LBL_NAME' => 'Nazwa',
  'LBL_REMOVE' => 'Usuń',
  'LBL_USER_FAVORITES' => 'Użytkownicy, którzy dodali rekord do ulubionych',
  'LBL_LIST_FORM_TITLE' => 'Timesheet Lista',
  'LBL_MODULE_NAME' => 'Timesheet',
  'LBL_MODULE_TITLE' => 'Timesheet',
  'LBL_MODULE_NAME_SINGULAR' => 'Timesheet',
  'LBL_HOMEPAGE_TITLE' => 'Moje Timesheet',
  'LNK_NEW_RECORD' => 'Utwórz Timesheet',
  'LNK_LIST' => 'Widok Timesheet',
  'LNK_IMPORT_M07_TIMESHEET' => 'Import Timesheet',
  'LBL_SEARCH_FORM_TITLE' => 'Wyszukiwanie Timesheet',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Historia zmian',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Wydarzenia',
  'LBL_M07_TIMESHEET_SUBPANEL_TITLE' => 'Timesheet',
  'LBL_NEW_FORM_TITLE' => 'Nowy Timesheet',
  'LNK_IMPORT_VCARD' => 'Import Timesheet vCard',
  'LBL_IMPORT' => 'Import Timesheet',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Timesheet record by importing a vCard from your file system.',
);